Bug 467729 - horizontal bar graphs do not display correctly with firefox 3
horizontal bar graphs do not display correctly with firefox 3
Status: CLOSED WONTFIX
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Guiditta
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-20 11:49 EDT by Hugh Brock
Modified: 2011-06-22 11:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-22 11:14:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot of the horizontal bar issues (91.65 KB, image/png)
2008-10-20 11:49 EDT, Hugh Brock
no flags Details
patch (11.18 KB, patch)
2009-01-30 13:03 EST, Jason Guiditta
no flags Details | Diff

  None (edit)
Description Hugh Brock 2008-10-20 11:49:07 EDT
Created attachment 320875 [details]
screen shot of the horizontal bar issues

Description of problem:
The horizontal bar ("snapshot") graphs on the hardware pool and virtual machine pool summary pages do not render correctly

Version-Release number of selected component (if applicable):
0.94

How reproducible:
always

Steps to Reproduce:
1. Create a virtual machine pool with some VMs
2. Browse to the summary page
3.
  
Actual results:
The horizontal bar graphs render way wider than they should, and with double horizontal bars in some cases

Expected results:
The line graphs render normally and don't extend 2000 pixels to the right


Additional info:
See screenshot
Comment 1 Jason Guiditta 2009-01-30 13:03:13 EST
Created attachment 330496 [details]
patch

replaced svg bar graphs with css

Note You need to log in before you can comment on or make changes to this bug.